Debian Bug report logs - #728980
ITP: logster -- Parse log files, generate metrics for Graphite and Ganglia

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Rütten <AndreasRuetten@gmx.de>

Date: Thu, 7 Nov 2013 14:33:02 UTC

Severity: wishlist

Fixed in version logster/0.0.1-1

Done: Andreas Rütten <AndreasRuetten@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#728980; Package wnpp. (Thu, 07 Nov 2013 14:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Rütten <AndreasRuetten@gmx.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 07 Nov 2013 14:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Rütten <AndreasRuetten@gmx.de>
To: submit@bugs.debian.org
Subject: RFP: logster -- Parse log files, generate metrics for Graphite and Ganglia
Date: Thu, 7 Nov 2013 15:28:32 +0100
Package: wnpp
Severity: wishlist


* Package name    : logster
  Version         : 0.0.1
  Upstream Author : Etsy
* URL             : https://github.com/etsy/logster
* License         : GPL v2 or later
  Programming Lang: Python
  Description     : Parse log files, generate metrics for Graphite and
  Ganglia

From the website:

Logster is a utility for reading log files and generating metrics in
Graphite or Ganglia or Amazon CloudWatch. It is ideal for visualizing
trends of events that are occurring in your application/system/error
logs. For example, you might use logster to graph the number of
occurrences of HTTP response code that appears in your web server logs.

Logster maintains a cursor, via logtail, on each log file that it reads
so that each successive execution only inspects new log entries. In
other words, a 1 minute crontab entry for logster would allow you to
generate near real-time trends in Graphite or Ganglia or Amazon
CloudWatch for anything you want to measure from your logs.



Changed Bug title to 'ITP: logster -- Parse log files, generate metrics for' from 'RFP: logster -- Parse log files, generate metrics for Graphite and Ganglia' Request was from Andreas Rütten <AndreasRuetten@gmx.de> to control@bugs.debian.org. (Mon, 09 Dec 2013 22:00:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: logster -- Parse log files, generate metrics for Graphite and Ganglia' from 'ITP: logster -- Parse log files, generate metrics for' Request was from Andreas Rütten <AndreasRuetten@gmx.de> to control@bugs.debian.org. (Mon, 09 Dec 2013 22:18:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 Jan 2014 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Andreas Rütten <AndreasRuetten@gmx.de>:
You have taken responsibility. (Thu, 09 Jan 2014 10:03:05 GMT) Full text and rfc822 format available.

Notification sent to Andreas Rütten <AndreasRuetten@gmx.de>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 10:03:05 GMT) Full text and rfc822 format available.

Message #16 received at 728980-close@bugs.debian.org (full text, mbox):

From: Andreas Rütten <AndreasRuetten@gmx.de>
To: 728980-close@bugs.debian.org
Subject: Bug#728980: fixed in logster 0.0.1-1
Date: Thu, 09 Jan 2014 10:00:07 +0000
Source: logster
Source-Version: 0.0.1-1

We believe that the bug you reported is fixed in the latest version of
logster, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728980@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Rütten <AndreasRuetten@gmx.de> (supplier of updated logster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 16 Dec 2013 10:44:48 +0100
Source: logster
Binary: logster
Architecture: source all
Version: 0.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
Changed-By: Andreas Rütten <AndreasRuetten@gmx.de>
Description: 
 logster    - Generate metrics from logfiles for Graphite and Ganglia
Closes: 728980
Changes: 
 logster (0.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #728980)
Checksums-Sha1: 
 45f11e3660a51f995a6dbdcf135f31eff3439ab9 1348 logster_0.0.1-1.dsc
 3a2adefc5dfaeb29b6cd54448c9300d80a06b597 11753 logster_0.0.1.orig.tar.gz
 e48fd12fa1da60a7a35023df6cf0fede40a2a267 3920 logster_0.0.1-1.debian.tar.gz
 1d0825bab4a774ae81973d3e41c3661844482610 15470 logster_0.0.1-1_all.deb
Checksums-Sha256: 
 2ea041ac202be356edd4009c247d0f3dda49cfa7a44c8338c5929834a23c4b7d 1348 logster_0.0.1-1.dsc
 4077026e6d5216d728ce44e15ab1d0f52958c07589cd6c2f9f8ebbb20890dd23 11753 logster_0.0.1.orig.tar.gz
 831353033253687256c414dbd2ea77aac99b36963ff08377c1f2d0f919653c4e 3920 logster_0.0.1-1.debian.tar.gz
 1fe91eae0ee836a0db4e6188b493d436c19111338905c7cb132e6e9f4d66f798 15470 logster_0.0.1-1_all.deb
Files: 
 f4b9b355d1372af07da634a777c3e92f 1348 utils extra logster_0.0.1-1.dsc
 6d9178396ed5269e37088c05d0339d6c 11753 utils extra logster_0.0.1.orig.tar.gz
 4a8f3dd99f7cdf31c426de09a23cb679 3920 utils extra logster_0.0.1-1.debian.tar.gz
 15566057377dc4b83f7e070e73d053d0 15470 utils extra logster_0.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlLM1ZIACgkQOW2jYf5fHX8PxgCgnMSnyIRVtySIN4dsHvxKj5BG
MKoAnj4qZGm7Z5Jm4yh8Zf2xFADT4Xmr
=77Wy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:35:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:04:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.